using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.ComponentModel.DataAnnotations;

namespace de.WWWings.CodeOnly
{
 //[Table("Flughafen")]
 public partial class Flughafen
 {
  [Key]
  public short Id { get; set; }

  [StringLength(50), MinLength(3)]
  public string Name { get; set; }

  [StringLength(40)]
  public string Ort { get; set; }

  [StringLength(40)]
  public string Land { get; set; }
 }
}
